### Property

# Vte Terminal:rewrap-on-resize

deprecated: 0.58

#### Declaration

    property rewrap-on-resize: gboolean [ read, write ]

#### Description [src]

Controls whether or not the terminal will rewrap its contents, including the scrollback buffer, whenever the terminal’s width changes.

Type:`gboolean`

Deprecated since: 0.58

Please do not use it in newly written code.

Default value | TRUE
Getter method | `vte_terminal_get_rewrap_on_resize()`
Setter method | `vte_terminal_set_rewrap_on_resize()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no